body			{
				margin:0;
				padding:0;
				text-align:left;
				font-size:85%;
				font-family:Arial, Helvetica, sans-serif;
				line-height:1.35em;
				color:#5b5e60;
				/*background:#f6f6f6;*/
				/*background:#d4e7ed;*/
				background:#002538;
				}

a 				{
				color:#0279DD;
				text-decoration:underline;
				outline:none;
				}
		
a:hover 		{
				color:#FFF200;
				text-decoration:none;
				}
				
	.proj_txt a{
		color:#FFF;
	}	
	.proj_txt a:hover{
		color:#FFF200;
		text-decoration:underline;
	}		
				
				
.content_singlecol a{
	color:#0279DD;
}
.content_singlecol a:hover{
	color:#000;
}
#content p{
	color:#FFF;
}
strong			{
	/*color:#070808;*/
	}

p				{
				margin:0;
				/*padding:0 0 1.4em 0;*/
				padding:0 0 1.01em 0;
				}

img				{border:0;}

div				{
				margin:0;
				padding:0;
				text-align:left;
				}
				
ol				{
				margin:0;
				padding:0 0 20px 2em;
				color:#000;
				}
				
ul				{
				margin:0;
				padding:0 0 20px 0;
				/*list-style:square inside;*/
				}
				
ol li			{
				margin:0;
				padding:0;
				color:#7f8183;
				}
				
ul li			{
				margin:0;
				padding:3px 0 3px 22px;
				color:#797979;
				font-size:1.1em;
				background:url(../images/arr.gif) 0 12px no-repeat;
				list-style:none;
				}

form, fieldset, label	{
				margin:0;
				padding:0;
				border:none;
				}
				
/* ====== head ======*/

#header			{
				width:100%;
				min-height:126px;
				margin:0 auto;
				position:relative;
				z-index:100;
				background:url(../images/header.jpg) top center no-repeat #002538;
				}
.deepheader{
	height:600px;
}				
				
.top			{
				width:980px;
				height:126px;
				position:relative;
				z-index:300;
				margin:0 auto;
				}

div.logo		{
				width:520px;
				height:94px;
				position:absolute;
				top:25px;
				left:-30px;
				z-index:100;
				}
				
div.logo span	{
				display:block;
				padding:14px 18px;
				border-left:1px solid #3d4244;
				float:left;
				white-space:nowrap;
				color:#fff;
				}

a.logo			{
				width:267px;
				height:94px;
				float:left;
				margin-right:26px;
				display:block;
				overflow:hidden;
				cursor:pointer;
				outline:none;
				}
				
/* ====== Main Menu Nav ======*/

#menu			{
				width:541px;
				height:65px;
				position:relative;
				z-index:9999;
				padding:46px 0;
				float:right;
				}
				
#menu ul		{
				margin:0;
				padding:0;
				float:right;
				list-style:none;
				}
				
#menu li		{
				width:auto;
				height:41px;
				float:left;
				margin:0 0 0 5px;
				padding:0;
				line-height:14px;
				position:relative;
				background:none;
				cursor:pointer;
				}

#menu li a		{
				height:17px;
				display:block;
				white-space:nowrap;
				margin-right:10px;
				padding:13px 6px 13px 18px;
				color:#fff;
				text-decoration:none;
				position:relative;
				}

#menu li a b,
#menu li.current-menu-item li a b,
#menu li.current-menu-item li a b,
#menu li.current-menu-parent li a b,
#menu li.current_page_parent li a b,
#menu li.current_page_item li a b,
#menu li a.selected li a b,
#menu li li a b,
#menu li li a:hover b	{display:none;}

#menu li.current-menu-item a,
#menu li.current-menu-parent a,
#menu li.current_page_parent a,
#menu li.current_page_item a,
#menu li a.selected,
#menu li a:hover	{
				color:#fff200;
				background:url(../images/btn_left.png) 0 0 no-repeat;
				}
				
#menu li.current-menu-item a b,
#menu li.current-menu-parent a b,
#menu li.current_page_parent a b,
#menu li.current_page_item a b,
#menu li a.selected b,
#menu li a:hover b	{
				width:10px;
				height:43px;
				display:block;
				overflow:hidden;
				background:url(../images/btn_right.png) 0 0 no-repeat;
				position:absolute;
				top:0;
				right:-10px;
				}

/* ===== Headings ======*/

h1				{
				font:1.8em Arial, Helvetica, sans-serif;
				color:#FFF200;
				margin:0;
				padding:0 0 23px;
				/*text-shadow:1px 1px 1px #fefefe;*/
				}
				
h2				{
				font:1.8em Arial, Helvetica, sans-serif;
				/*color:#2A2A2A;*/
				color:#FFF200;
				margin:0;
				padding:0 0 23px;
				/*text-shadow:1px 1px 1px #fefefe;*/
				}
				
h2.pad			{padding-bottom:0;}
				
h3				{
				font:1.5em Arial, Helvetica, sans-serif;
				line-height:1.1em;
				color:#FFF200;
				margin:0;
				padding:0 0 15px;
				}

h4				{
				font:1.2em Arial, Helvetica, sans-serif;
				line-height:1.1em;
				color:#FFF200;
				margin:0;
				padding:0 0 10px;
				}
				
h5				{
				font:1.1em Arial, Helvetica, sans-serif;
				color:#FFF200;
				margin:0 0 8px;
				padding:0;
				}
				
h6				{
				font:bold 0.9em Arial, Helvetica, sans-serif;
				color:#000;
				margin:0;
				padding:0 0 1.2em 0;
				}
.proj_txt h6{
	color:#FFF;
}				

/* ----- Content ----*/
.rusty{
				color:#af2d05;
				}
.rusty_bold{
	font-weight:bold;
	color:#af2d05;
				}

.boldintro{
				font:1.1em Arial, Helvetica, sans-serif;
				color:#1B1F22;
				margin:0 0 8px;
				padding:0;
}
				
#content		{
				width:980px;
				margin:0 auto;
				padding:50px 0 40px;
				position:relative;
				z-index:10;
				font-size:0.9em;
				}
				
hr				{
				position:relative;
				display:block;
				height:1px !important;
				overflow:hidden;
				clear:both;
				border:none;
				background:#DBDCDD;
				margin:25px 0;
				padding:0;
				}
				
#featured		{
				position:relative;
				z-index:10;
				padding:40px 0 4px 0;
				/*background:url(../images/featured_bg.gif) bottom repeat-x #e6fdfd;*/
				background:#002538;
				}
				
.featured		{
				/*width:980px;*/
				width:680px;
				margin:0 auto;
				/*min-height:300px;*/
				}
				
.featured_pic	{
				float:left;
				margin-top:-20px;
				margin-left:-43px;
				margin-right:26px;
				}
				
.featured_txt	{
				/*margin-left:386px;*/
				margin-left:50px;
				line-height:1.65em;
				color:#fff;
				position:relative;
				}
.featured_txt p{
	color:#FFF;
}
.featured_txt h5{
	color:#FFF;
}
.featured_txt h1{
	color:#fff200;
	text-shadow:0px 0px 0px #FEFEFE;
	font-weight:normal
}
.featured-bold {
	font-weight:bold !important;
}
.featured_txt .boldintro{
	color:#FFF;
}				
				
.sidebar_left	{
				width:225px;
				float:left;
				font-size:1.15em;
				line-height:1.7em;
				}
				
.sidebar_left2	{
				width:330px;
				float:left;
				}
				
.content		{
				width:750px;
				float:right;
				}
				
.content2		{
				width:590px;
				float:right;
				}
				
.featured_projects	{
				width:760px;
				height:410px;
				position:relative;
				}
				
.featured_projects li	{
				width:218px;
				height:381px;
				position:relative;
				float:left;
				line-height:1.35em;
				color:#1b1f22;
				margin:0;
				padding:15px 14px;
				background:none;
				border:none;
				border-radius:6px;
				-moz-border-radius:6px;
				-khtml-border-radius:6px;
				-webkit-border-radius:6px;				
				behavior: url(/PIE.htc);
				}
				
.featured_projects li:hover	{
				width:218px;
				height:381px;
				padding:14px 13px;
				list-style:none;
				background:#e7e7e8;
				border:1px solid #dddddd;
				}
				
.projects li h4 a	{
				color:#FFF200;
				text-decoration:none;
				text-transform:uppercase;
				}
				

				
.projects li:hover h4 a	{
				color:#FFF200;
				text-decoration:none;
				}

/* BEGIN CSS for Fading Effect */
.fadeThis 		{
				position:relative;
				display:block;
				width: 216px;
				height: 212px;
				z-index:500;
				margin-bottom:15px;
				}

.hover 			{
				position: absolute;
				top: 1px;
				left: 2px;
				width: 212px;
				height: 207px;
				overflow:hidden;
				background:url(../images/fade_pic.png) 0 0 no-repeat;
				border-radius:6px;
				-moz-border-radius:6px;
				-khtml-border-radius:6px;
				-webkit-border-radius:6px;				
				behavior: url(/PIE.htc);
				z-index:1001;
				display: block;
				opacity: 0;
				filter: alpha(opacity=0);
				}

.featured-img,
.rounded-img	{
				position: absolute;
				top: 1px;
				left: 2px;
				display: block;
				width: 212px;
				overflow:hidden;
				z-index:999;
				border-radius:6px;
				-moz-border-radius:6px;
				-khtml-border-radius:6px;
				-webkit-border-radius:6px;
				behavior: url(/PIE.htc);
				}

.fadeThis .rounded-img	{height: 207px;}
.fadeProj .rounded-img	{height: 267px;}
				
.featured_projects li .jcarousel_thumb {
				position:relative;
				display:block;
				width: 216px;
				height: 212px;
				z-index:1000;
				margin-bottom:15px;
				background:url(../images/featured_pic_bg.png) 0 0 no-repeat;
				}
				
.featured_projects li:hover .jcarousel_thumb {background:url(../images/featured_pic_bg_hover.png) 0 0 no-repeat;}
				
/* BEGIN CSS for Fading Effect */
.fadeProj 		{
				position:relative;
				display:block;
				width: 216px;
				height: 272px;
				z-index:500;
				margin-bottom:15px;
				}

.hoverproj 		{
				position: absolute;
				top: 1px;
				left: 2px;
				width: 212px;
				height: 267px;
				overflow:hidden;
				z-index:1001;
				background:url(../images/fade_pic2.png) 0 0 no-repeat;
				border-radius:6px;
				-moz-border-radius:6px;
				-khtml-border-radius:6px;
				-webkit-border-radius:6px;				
				behavior: url(/PIE.htc);
				display: block;
				opacity: 0;
				filter: alpha(opacity=0);
				}
				
ul.projects li .thumb4_bg {
				position:relative;
				display:block;
				width: 216px;
				height: 272px;
				z-index:1000;
				margin-bottom:15px;
				background:url(../images/thumb_bg4.png) 0 0 no-repeat;
				}
				
ul.projects li:hover .thumb4_bg {background:url(../images/thumb_bg4_hover.png) 0 0 no-repeat;}
				
a.btn			{
				display:block;
				position:relative;
				float:left;
				padding:15px 18px 16px;
				color:#fff;
				font-size:1.1em;
				line-height:1em;
				text-decoration:none;
				background:url(../images/btn.gif) top repeat-x #14181a;
				border:1px solid #14181a;
				border-radius:5px;
				-moz-border-radius:5px;
				-khtml-border-radius:5px;
				-webkit-border-radius:5px;	
				box-shadow:1px 1px 0 #cececf;
				-moz-box-shadow:1px 1px 0 #cececf;
				-khtml-box-shadow:1px 1px 0 #cececf;
				-webkit-box-shadow:1px 1px 0 #cececf;			
				behavior: url(/PIE.htc);
				}
				
a:hover.btn		{
				color:#fff;
				text-shadow:1px 1px 0px #0368bc;
				text-decoration:none;
				background:#026fca;
				border:1px solid #157dd4;
				}
				
a.read_more		{
				width:106px;
				height:50px;
				overflow:hidden;
				display:block;
				position:relative;
				float:left;
				text-indent:-9999px;
				line-height:999px;
				background:url(../images/more_info.png) top no-repeat;
				}
				
a:hover.read_more{background:url(../images/more_info_hover.png) top no-repeat;}
				
.thumb			{
				width:586px;
				height:272px;
				position:relative;
				margin-bottom:20px;
				}
				
.thumb_bg		{
				width:586px;
				height:272px;
				background:url(../images/thumb_bg.png) 0 0 no-repeat;
				position:absolute;
				top:0;
				left:0;
				z-index:1000;
				}
				
.thumb img,
.thumb2 img,
.thumb3 img,
.thumb_contact	{
				top:1px;
				left:2px;
				position:absolute;
				z-index:999;
				}
				
.thumb_contact	{
				width:324px;
				height:312px;
				position:relative;
				margin-bottom:20px;
				}
				
.widget_sp_image-image-link	{
				width:322px;
				height:310px;
				display:block;
				overflow:hidden;
				padding:1px 2px 3px;
				background:url(../images/thumb_bg_contact.png) 0 0 no-repeat;
				position:relative;
				z-index:1000;
				}
				
.widget_sp_image-image-link img	{
				width:322px;
				height:310px;
				}
				
.widget_sp_image-image-link img,
.widget_sp_image-image-link span {
				display:block;
				width:322px;
				height:310px;
				border-radius:6px;
				-moz-border-radius:6px;
				-khtml-border-radius:6px;
				-webkit-border-radius:6px;
				behavior: url(/PIE.htc);
				}
				
.prof			{
				margin:0;
				padding:0;
				list-style:none;
				}
				
.prof li		{
				margin:0;
				padding:0 0 8px;
				background:none;
				}
				
.thumb2			{
				width:126px;
				height:122px;
				float:left;
				position:relative;
				margin-top:5px;
				margin-bottom:20px;
				}
				
.thumb2_bg		{
				width:126px;
				height:122px;
				background:url(../images/thumb_bg2.png) 0 0 no-repeat;
				position:absolute;
				top:0;
				left:0;
				z-index:1000;
				}
				
.thumb3			{
				width:216px;
				height:212px;
				position:relative;
				margin-bottom:15px;
				}
				
.thumb3_bg		{
				width:216px;
				height:212px;
				background:url(../images/thumb_bg3.png) 0 0 no-repeat;
				position:absolute;
				top:0;
				left:0;
				z-index:1000;
				}
				
.txt			{
				margin-left:143px;
				position:relative;
				}
				
.services		{
				width:1005px;
				margin:0 0 0 -25px;
				padding:0 0 10px;
				list-style:none;
				float:left;
				}
				
.services li	{
				width:310px;
				/*height:160px;*/
				overflow:hidden;
				float:left;
				margin:0 0 0 25px;
				padding:0;
				background:none;
				/*list-style:square inside none;*/
				}
				
.icon			{
				width:64px;
				height:64px;
				overflow:hidden;
				float:left;
				}
				
.serv_txt		{
				margin-left:71px;
				padding-top:14px;
				font-size:0.9em;
				color:#5B5E60;
				border-bottom:1px solid #D8DADB;
				min-height:160px;
				overflow:visible;
				}
.serv_txt_longer		{
				margin-left:71px;
				padding-top:14px;
				font-size:0.9em;
				color:#5B5E60;
				border-bottom:1px solid #D8DADB;
				min-height:200px;
				overflow:visible;
				}
.serv_txt li{
	list-style:square inside none;
}
				
.content3		{
				width:730px;
				float:left;
				}
				
.sidebar_right	{
				width:205px;
				float:right;
				}
				
.spec_offers	{
				width:765px;
				margin:8px 0 0 -35px;
				padding:0;
				list-style:none;
				}
				
.spec_offers li	{
				width:215px;
				height:400px;
				float:left;
				margin:0 0 0 35px;
				padding:0;
				background:none;
				color:#1B1F22;
				}
				
.whatsnew		{
				width:205px;
				margin:0;
				padding:0;
				}
				
.whatsnew li	{
				width:205px;
				margin:20px 0 0;
				padding:0;
				font-size:0.95em;
				color:#1B1F22;
				border-bottom:1px solid #DBDCDD;
				background:none;
				}
				
.whatsnew li:first-child{margin-top:8px;}
.whatsnew li:last-child	{border-bottom:none;}

.content4		{
				width:745px;
				position:relative;
				z-index:1000;
				float:left;
				}
				
.sidebar_right2	{
				width:215px;
				float:right;
				}
				
.sidebar_right2 ul	{padding-bottom:30px;}
				
.sidebar_right2 li	{
				font-size:1.2em;
				line-height:1.6em;
				}

/* ----- Projects Page ----*/

.projects		{
				width:750px;
				margin:0 0 0 -15px;
				padding:0;
				list-style:none;
				}
				
.projects > li	{
				width:215px;
				height:355px;
				overflow:hidden;
				float:left;
				margin:0 5px 5px 0;
				padding:15px;
				color:#5C5F61;
				background:none;
				border-radius:6px;
				-moz-border-radius:6px;
				-khtml-border-radius:6px;
				-webkit-border-radius:6px;		
				behavior: url(/PIE.htc);
				}
				
.projects > li p	{
				height:1.5em;
				margin-bottom:50px;
				overflow:hidden;
				}
				
.thumbs > li p	{
				height:auto;
				margin-bottom:0;
				overflow:hidden;
				}
				
.thumbs > li	{
				width:715px !important;
				height:auto !important;
				min-height:275px;
				float:none !important;
				margin:0 0 5px 0 !important;
				}
				
.thumbs > li li	{
				padding:5px 0 5px 20px;
				}
				
.thumbs .proj_txt	{margin-left:250px; padding-top:0px;}
.thumbs .fadeProj	{float:left;}
.thumbs h6		{
	padding-bottom:6px;
	margin-top:20px;
	/*margin-top:0;*/
	}

.projects > li:hover	{
				color:#1B1F22;
				padding:14px;
				border:1px solid #143648;
				/*background:#E7E7E8;*/
				background:#143648;
				}

.proj_txt p{
	color:#FFF;
}

.projects li h4	{color:#000; font-size:1.15em;}
.projects li:hover h4	{color:#0278DA;}

.proj_txt ul li{
	font-size: 1em;
	margin-top:0;
	padding-top:1px;
	margin-bottom:0;
	padding-bottom:2px;
}





a.switcher		{
				background:url(../images/switcher.png) 0 0 no-repeat;
				display:block;
				position:absolute;
				z-index:1000;
				top:5px;
				right:20px;
				width:52px;
				height:24px;
				line-height:260px;
				margin:0;
				padding:0;
				outline:medium none;
				text-indent:-9999px;
				}
				
a.list			{background-position:0 -24px;}

.demolink		{
				color:#4b9ee4;
				text-decoration:underline;
				}
				
.nobrd			{border:none !important;}
.clearfix		{clear:both;}
.alignleft		{
				float:left;
				margin:0 20px 20px 0;
				}
				
.alignright		{
				float:right;
				margin:0 0 20px 20px;
				}
				
.list li		{font-size:1.2em; padding:5px 0 5px 20px;}


/* ----- Contact ----*/

.wpcf7-form			{padding-top:10px; position:relative;}

.wpcf7-form input[type=text]	{
				width:371px;
				height:17px;
				padding:11px 20px;
				font-size:1.2em;
				line-height:1.1em;
				color:#000;
				overflow:hidden;
				border:none;
				/*background:url(../images/inp_bg.gif) 0 0 no-repeat;*/
				position:relative;
				border: 2px inset #EAEAEA;
				-webkit-border-radius:10px;
				-moz-border-radius:10px;
				border-radius:10px;
				-webkit-box-shadow: 0 0 5px #000;
				-moz-box-shadow: 0 0 5px #000;
				box-shadow: 0 0 5px #000;
				behavior: url(/PIE.htc);
				}
.wpcf7-form input[type=email]	{
				width:371px;
				height:17px;
				padding:11px 20px;
				font-size:1.2em;
				line-height:1.1em;
				color:#000;
				overflow:hidden;
				border:none;
				/*background:url(../images/inp_bg.gif) 0 0 no-repeat;*/
				position:relative;
				border: 2px inset #EAEAEA;
				-webkit-border-radius:10px;
				-moz-border-radius:10px;
				border-radius:10px;
				-webkit-box-shadow: 0 0 5px #000;
				-moz-box-shadow: 0 0 5px #000;
				box-shadow: 0 0 5px #000;
				behavior: url(/PIE.htc);
				}				
				
.wpcf7-form textarea	{
				width:547px;
				height:193px;
				padding:20px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:1.2em;
				line-height:1.1em;
				color:#000;
				overflow:hidden;
				border:none;
				/*background:url(../images/txtarea.gif) 0 0 no-repeat;*/
				position:relative;
				border: 2px inset #EAEAEA;
				-webkit-border-radius:10px;
				-moz-border-radius:10px;
				border-radius:10px;
				-webkit-box-shadow: 0 0 5px #000;
				-moz-box-shadow: 0 0 5px #000;
				box-shadow: 0 0 5px #000;
				behavior: url(/PIE.htc);
				}

.wpcf7-form input[type=submit]	{
				display:block;
				padding:15px 18px 16px;
				color:#fff;
				font-size:1.2em;
				line-height:1em;
				cursor:pointer;
				text-decoration:none;
				/*background:url(../images/btn.gif) top repeat-x #14181a;*/
				background: #026fca;
				border:0px solid #14181a;
				border-radius:5px;
				-moz-border-radius:5px;
				-khtml-border-radius:5px;
				-webkit-border-radius:5px;	
				box-shadow:1px 1px 0 #cececf;
				-moz-box-shadow:1px 1px 0 #cececf;
				-khtml-box-shadow:1px 1px 0 #cececf;
				-webkit-box-shadow:1px 1px 0 #cececf;			
				behavior: url(/PIE.htc);
				}
				
.wpcf7-form input[type=submit]:hover	{
				color:#000;
				text-shadow:1px 1px 0px #0368bc;
				text-decoration:none;
				background:#FFF200;
				border:0px solid #157dd4;
				behavior: url(/PIE.htc);
				}
				
.wpcf7-form input.btn		{*width:146px;}

.wpcf7-not-valid-tip	{
				left:20px !important;
				top:-5px !important;
				}
				
.wpcf7-response-output {
				position:absolute !important;
				left:160px !important;
				bottom:25px;
				padding:5px 10px !important;
				width:390px !important;
				}

/* ----- Paging ----*/

.wp-pagenavi	{
				margin:0;
				padding:15px 5px;
				float:right;
				list-style:none;
				position:relative;
				}
				
.wp-pagenavi a	{border:none !important;}
				
.wp-pagenavi a.previouspostslink	{
				width:23px;
				height:23px;
				padding:0 !important;
				text-indent:-999px;
				line-height:2000px;
				overflow:hidden;
				display:block;
				position:absolute;
				left:-23px;
				top:15px;
				background:url(../images/prev_nav.png) 0 0 no-repeat;
				
				}
				
.wp-pagenavi  a:hover.previouspostslink	{background-position:0 -23px;}
				
.wp-pagenavi a.nextpostslink	{
				width:23px;
				height:23px;
				padding:0 !important;
				text-indent:-999px;
				line-height:2000px;
				overflow:hidden;
				display:block;
				float:left;
				background:url(../images/prev_nav.png) -23px 0 no-repeat;
				}
				
.wp-pagenavi a:hover.nextpostslink	{background-position:-23px -23px;}

.wp-pagenavi span.pages	{
				display:block;
				padding:3px 5px;
				font-weight:bold;
				color:#1b1f22;
				float:left;
				border:none !important;
				}

/* ----- FOOTER SIDEBAR ----*/

#footer_sidebar	{
				position:relative;
				padding:30px 0;
				background:url(../images/f_sidebar_bg.gif) top repeat-x #f2f2f2;
				}
				
#footer_sidebar .footer_sidebar	{
				width:980px;
				margin:0 auto;
				}
				
#footer_sidebar .widget_container1	{
				width:175px;
				margin-right:33px;
				float:left;
				}
				
#footer_sidebar .widget_container2	{
				width:145px;
				margin-left:45px;
				float:left;
				}
				
#footer_sidebar .widget_container3	{
				width:150px;
				margin-left:45px;
				float:left;
				}
				
#footer_sidebar .widget_container3 li	{
				padding:0 4px 0 0;
				float:left;
				border-bottom:none;
				}
				
#footer_sidebar ul	{
				margin:0;
				padding:0;
				list-style:none;
				}
				
#footer_sidebar li	{
				margin:0;
				padding:2px 0 3px;
				font-size:0.8em;
				line-height:1.7em;
				border-bottom:1px solid #d8dadb;
				background:none;
				}
				
#footer_sidebar li:last-child	{border-bottom:none;}
				
#footer_sidebar a	{
				color:#7f8183;
				text-decoration:none;
				}
				
#footer_sidebar a:hover	{
				color:#282b2c;
				text-decoration:none;
				}
				
.facebook,
.burner,
.twitter,
.rss			{
				width:32px;
				height:32px;
				display:block;
				overflow:hidden;
				outline:none;
				}
				
.facebook		{background:url(../images/ico_facebook.png) 0 0 no-repeat;}
.burner			{background:url(../images/ico_burner.png) 0 0 no-repeat;}
.twitter		{background:url(../images/ico_twitter.png) 0 0 no-repeat;}
.rss			{background:url(../images/ico_rss.png) 0 0 no-repeat;}
				
/* ----- FOOTER ----*/

#footer			{
				font-size:0.9em;
				line-height:1.1em;
				z-index:100;
				position:relative;
				background:#042f43;
				border-top:1px solid #FFF;
				border-bottom:1px solid #FFF;
				}
				
#footer a		{
				color:#0279dd;
				text-decoration:none;
				}
				
#footer a:hover	{
				color:#0279dd;
				text-decoration:none;
				}
				
.footer			{
				width:980px;
				margin:0 auto;
				padding:20px 0 15px;
				color:#000;
				}
				
#footer a.top	{
				width:50px;
				height:1.1em;
				color:#0279dd;
				text-align:right;
				white-space:nowrap;
				display:block;
				float:right;
				padding:0 14px 0 0;
				background:url(../images/arr_top.gif) center right no-repeat;
				}

#footer a:hover.top	{color:#000;}
				
#footer p.copy	{
				width:250px;
				display:block;
				float:left;
				white-space:nowrap;
				margin:0;
				padding:0;
				color:#FFF;
				}
				
#footer .foot_menu		{
				margin:0 0 0 75px;
				padding:0;
				float:left;
				list-style:none;
				}
				
#footer .foot_menu li	{
				margin:0 0 0 12px;
				padding:0 0 0 12px;
				border-left:1px solid #7f8183;
				float:left;
				background:none;
				}
				
#footer .foot_menu li:first-child	{
				margin:0;
				padding:0;
				border-left:none;
				}

#footer .foot_menu li a	{
				color:#FFF;
				text-decoration:none;
				}

#footer .foot_menu li a:hover	{
				color:#FFF200;
				text-decoration:none;
				}
				/*Extras - added by simon*/
				.content_singlecol{
					float:left;
					width:100%;
				}
				
/*Footer home page*/
#footer-home			{
				font-size:0.9em;
				line-height:1.1em;
				z-index:100;
				position:relative;
				background:url(../images/foot_shadow.gif) top repeat-x #042f43;
				}
				
#footer-home a		{
				color:#2987a6;
				text-decoration:none;
				}
				
#footer-home a:hover	{
				color:#0279dd;
				text-decoration:none;
				}
				
.footer-home			{
				width:980px;
				margin:0 auto;
				padding:20px 0 15px;
				color:#000;
				}
				
#footer-home a.top	{
				width:50px;
				height:1.1em;
				color:#2987a6;
				text-align:right;
				white-space:nowrap;
				display:block;
				float:right;
				padding:0 14px 0 0;
				background:url(../images/arr_top.gif) center right no-repeat;
				}

#footer-home a:hover.top	{color:#0279dd;}
				
#footer-home p.copy	{
				width:250px;
				display:block;
				float:left;
				white-space:nowrap;
				margin:0;
				padding:0;
				color:#FFF;
				}
				
#footer-home .foot_menu		{
				margin:0 0 0 75px;
				padding:0;
				float:left;
				list-style:none;
				}
				
#footer-home .foot_menu li	{
				margin:0 0 0 12px;
				padding:0 0 0 12px;
				border-left:1px solid #7f8183;
				float:left;
				background:none;
				}
				
#footer-home .foot_menu li:first-child	{
				margin:0;
				padding:0;
				border-left:none;
				}

#footer-home .foot_menu li a	{
				color:#fff;
				text-decoration:none;
				}

#footer-home .foot_menu li a:hover	{
				color:#7f8183;
				text-decoration:none;
				}
				/*Extras - added by simon*/
				.content_singlecol{
					float:left;
					width:100%;
				}
				
/*About page styling*/
.opaque{
	background:url(../images/opaque.png) repeat;
	float:left;
	padding:35px;
	margin-left:-35px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	behavior: url(/PIE.htc);	
}
.opaque h2{
	color: #FFF200;
}
.opaque p{
	color: #FFF;
}

/*Image styling*/
.leftimg{
	float:left;
	margin:0 10px 10px 0;
}
.rightimg{
	float:right;
	margin:0 0 10px 10px;
}
.leftimg_roundshadow{
	float:left;
	margin:0 10px 10px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	behavior: url(/PIE.htc);
}
.rightimg_roundshadow{
	float:right;
	margin:0 0 10px 60px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	behavior: url(/PIE.htc);
}

